.resellers .col-md-6 { gap: 18px; justify-content: center; }

.resellers .logos { display: inline-block;  transition: opacity ease-in-out .3s; flex: 0 1 31%; }
.resellers .logos:hover { opacity: 0.8; }

.resellers .logo-wrap { position: relative; aspect-ratio: 2/1; min-width: 200px;  height: auto; }
.resellers .logo-wrap img { position: absolute; height: 100%; width: 100%; top: 0; left: 0; object-fit: contain; object-position: 50% 50%; }

@media (max-width: 992px) { 
	.resellers .col-md-6 { gap: 12px; }
	.resellers .logo-wrap { min-width: 130px; }
}

.read-more.logos::after { display: none; }